﻿body{
	background-color:#C6C87B;
	background-image:url('images/background_pasqua15.jpg');
	background-repeat:repeat;
}
#maincontenent{
	background-color:white;
	height:auto;
	width:960px;
	border-style:solid;
	border-width:thin;
	border-color:black;
	margin:0 auto;
}
#header{
	padding-top:5px;
	padding-bottom:5px;
	position:relative; 
	height:180px;
	background-image:url('./images/headerbackground2.png');
	background-repeat:no-repeat;
	background-position:0 0;
	
}
.contenet{
	padding-left:10px;
}
p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:large;
	text-align:justify;
	margin-bottom:0px;
}
p.style1{
	margin-top:0px;
}

.style3{
	font-size:x-large;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	text-shadow: white 0.2em 0.2em 0.3em;
	text-align:center;
	color:orange;
}
h2{
	color:#132434;
	font-size:x-large;
	font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	margin-bottom:0px;
}
.style2{
	padding-right:10px;
}
#headertext {
	height:80px;
	width:600px;
	position:absolute;
	left:180px;
}
#social{
	height:60px;
	width:150px;
	position:absolute;
	top:0px;
	right:0px;
	text-align:center;
	padding-top:10px;
}
#sotto{
	position:relative;
	bottom:auto;
}
.style4{
	text-align:center;
	font-size:medium;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}
.collegamento_ext{
	background-color:#CCC;
	text-align:center;
	padding:70px;
}
